<div class="pizza-display">
  <div class="pizza-display__base">
    <img src="/assets/img/pizza.svg" />
    <ng-container *ngIf="toppings">
      <img
        *ngFor="let topping of toppings; index as i; trackBy: trackByFn"
        src="/assets/img/toppings/{{ topping.name }}.svg"
        [style.zIndex]="i"
        class="pizza-display__topping"
        @drop />
    </ng-container>
  </div>
</div>
